.home_new_arrivals {
    padding: 0 0 85px 0;
}
/* 
.titleIcon {
	width: 88px;
	display: block;
	margin: 0 auto 15px;
}
.home_title_a {
	text-align: center;
	font-family: Chaparral Pro-Bold;
	font-weight: bold;
	font-size: 64px;
	color: #333333;
	line-height: 1.3;
	display: block;
}
.home_new_arrivals_swi_link {
	display: block;
} */
.home_img_box {
    padding-bottom: 87%;
    width: 100%;
    overflow: hidden;
    position: relative;
}
.home_img_box img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease-in-out
}
.home_img_box img:hover {
    transform: scale(1.1);
}
.home_img_title {
    font-family: Chaparral Pro-Bold;
    font-weight: bold;
    font-size: 20px;
    color: #333333;
       line-height: 1.5em;
    text-align: center;
    height: 3em;
    overflow: hidden;
    margin-top: 33px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}
.home_img_title:hover{color: #d9500d;}
.home_new_arrivals_swi {
    margin-top: 12px;
}
.swiper_btn img {
    transition: all 0.3s ease-in-out;
    width: 84px;
}
.swiper_btn img:hover {
    transform: scale(0.9);
}
.home_pro_cz {
    margin-top: 40px;
    justify-content: center;
}
.home_swi_pag {
    margin: 0 30px;
}
.home_swi_pag .swiper-pagination {
    position: relative;
}
/* home_top_seller */
.home_top_seller {
    /* margin-top: -7%; */
    margin-top: 5%;
    /* padding: 0 0 120px; */
}
/* home_brand */
.home_brand {
    padding: 140px 0 190px;
}
.home_brand_main {
    text-align: center;
    width: 48.5%;
}
.home_brand_tet {
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #777777;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-top: 20px;
    /* height: 150px; */
    /* overflow-y: auto; */
}
.home_btn {
    display: inline-block;
    background: #eeeeee;
    background-color: #eeeeee;
    border-radius: 59px 59px 59px 59px;
    height: 48px;
    line-height: 48px;
    padding: 0 50px;
    font-family: 'MyriadPro-Regular';
    font-weight: bold;    position: relative;
    font-size: 16px;
    margin: 32px auto 0;
    color: #d9500d;
    /* transition: all 0.3s ease-in-out; */
}
.home_btn:hover{
    background: #fff;
}

/* home_the_buyer */
.home_the_buyer {
    padding: 120px 0 190px;
    position: relative;
}
.home_the_buyer_div {
    display: flex;
    align-items: center;
}
.home_the_buyer_left {
    padding-top: 15px;
    width: 45.5%;
}
.home_the_buyer_video {
    padding-bottom: 91.5%;
    overflow: hidden;
    position: relative;
}
.home_the_buyer_video iframe,
.home_the_buyer_video img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.home_the_buyer_right {
    flex: 1;
    padding-left: 5%;
}
.home_the_buyer_right .titleIcon {
    width: 79px;
}
.home_the_buyer_text {
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #777777;
    line-height: 1.7em;
    margin-top: 19px;
    /* height: 25em; */
    overflow-y: auto;
}
.home_the_buyer_text span {
    font-family: Chaparral Pro-Bold;
    font-weight: bold;
    font-size: 20px;
    color: #d9500d;
}
.home_the_buyer_text p {
    margin: 15px 0;
}
.home_the_buyer_right .home_title_a {
    text-align: left;
}
.home_the_buyer_swi {
    position: relative;
}
.swiper_btn2 {
    position: absolute;
    z-index: 9;
    top: 50%;
    width: 4.3%;
    transform: translateY(-50%);
}
.swiper_btn2 img {
    width: 100%;
    transition: all 0.3s ease-in-out;
}
.swiper_btn2_right {
    right: -6%;
}
.swiper_btn2_left {
    left: -6%;
}
.swiper_btn2 img:hover {
    transform: scale(0.9);
}
.home_the_buyer_img {
    width: 32.7%;
    position: absolute;
    left: 0;
    bottom: -9%;
}
.home_the_buyer_img2 {
    width: 40.7%;
    position: absolute;
    right: 1%;
    bottom: 14%;
}
.sjDiv {
    display: none;
}
.home_top_seller {
    /* display: flex; */
    /* justify-content: flex-end; */
}
/* .home_top_seller .layout {
    margin: 0;
} */
.home_box {
    /* display: flex;
    justify-content: flex-end;
    padding-right: 20%; */
    justify-content: center;
}
.home_top_seller .home_title {
    display: inline-block;
}
.home_top_seller .home_title_a {
    text-align: right;
    width: 100%;
}
.pubic_img {
    margin-top: 0;
}
/* home_choose */
.home_choose {
    padding: 30px 0 ;
}
.home_choose_left {
    width: 52.8%;
    position: relative;
    z-index: 1;
}
.home_choose_left .home_title_a,
.home_choose_left .home_text {
    text-align: left;
    max-width: 742px;
}
.home_choose_left .titleIcon {
    margin-left: 0;
}
.home_choose_iconB {
    justify-content: space-between;
    flex-wrap: wrap;
}
.home_choose_iconD {
    margin-top: 32px;
    width: calc((100% - 32px) / 2);
}
.home_choose_icon {
    max-width: 35px;
}
.home_choose_icon_tit {
    font-family: Chaparral Pro-Bold;
    font-weight: bold;
    font-size: 23px;
    color: #333333;
    line-height: 1.5em;
    height: 1.5em;
    margin: 12px 0 6px;
    overflow: hidden;
}
.home_choose_icon_tet {
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #777777;
    line-height: 2em;
    height: 6em;
    overflow: hidden;
}
.home_choose_right{
    width: 34.1%;
    position: relative;
}
.home_choose_rimg{
    position: relative;
    padding-bottom: 120%;
    overflow: hidden;
    z-index: 1;
}
.home_choose_rimg .home_choose_img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.home_choose .layout{
    justify-content: space-between;
}
.chooseDian{
    width: 69%;
    position: absolute;
    left: -47.6%;
    top: -8%;
}
.home_choose_phone{
    display: none;
}
@media only screen and (min-width:1024px){
    /* .advantage_inner {
        padding-right: 10%;
    } */
}
@media only screen and (max-width:1366px) {
    .swiper_btn img {
        width: 44px;
    }
    /* .home_top_seller, */
    .home_the_buyer,
    .home_news {
        padding: 60px 0;
    }
    .home_brand {
        padding: 200px 0 100px;
    }
}
@media only screen and (max-width:1366px) {
    .home_brand{background-size: 100% 100% !important;}
}
@media only screen and (max-width: 950px) {
    .swiper_btn img {
        width: 36px;
    }
    .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
        margin: 0 3px;
    }
    .home_swi_pag {
        margin: 0 10px;
    }
    .home_new_arrivals {
        padding-bottom: 33px;
    }
    .home_img_title {
        margin-top: 10px;
        height: 3em;
        font-size: 16px;
    }
    .home_pro_cz {
        margin-top: 12px;
    }
    .home_top_seller {
        /* padding: 35px 0; */
    }
    .home_brand {
        padding: 55px 0;
    }
    .home_brand_main {
        width: 100%;
    }
    .home_brand_tet {
        font-size: 16px;
        height: auto;
    }
    .home_btn {
        font-size: 18px;
        height: 39px;
        padding: 0 38px;
        line-height: 39px;
    }
    .swiper_btn2 {
        display: none;
    }
    .home_the_buyer_left,
    .home_the_buyer_right {
        width: 100%;
        padding: 0;
    }
    .home_the_buyer_div {
        flex-wrap: wrap;
    }
    .home_the_buyer_right .titleIcon {
        height: 36px;
        width: 36px;
    }
    .home_the_buyer_text {
        height: auto;
    }
    .home_the_buyer_img2 {
        display: none;
    }
    .home_the_buyer_right .home_title_a {
        text-align: center;
    }
    .pcDiv {
        display: none;
    }
    .sjDiv {
        display: block;
    }
    .home_the_buyer {
        padding: 35px 0;
    }
    .home_the_buyer_video {
        margin-top: 17px;
    }
    .home_the_buyer_text p {
        margin: 8px 0;
    }
    .home_the_buyer_img {
        top: 190px;
        left: 0;
        width: 240px;
        /* display: none; */
    }
    .home_the_buyer_video iframe,
    .home_the_buyer_video img {
        width: 80% !important;
        height: 75% !important;
        right: 0;
        left: auto;
    }
    .home_box{
        padding-right: 0;
        justify-content: center;
    }
    .home_top_seller{
        justify-content: center;
    }
    .home_choose_iconB{
        display: none;
    }
    .home_choose{
        padding: 30px 0;
    }
    .chooseDian{
        display: none;
    }
    .home_choose_right{
        width: 45%;
        order: 1;
    }
    .home_choose_left{
        order: 2;
    }
    .home_choose_left .home_text{
        margin-top: 0;
    }
    .home_choose_phone{
        display: block;
    }
    .home_choose_iconD{
        width: 100%;
        margin-top: 25px;
    }
}
/* home_advantage */
.pubMore, .pubMoreWhite {
    width: 150px;
    height: 44px;
    line-height: 40px;
    text-align: center;
    background: #0D44A8;
    color: #d9500d;
    display: block;
    font-family: 'MyriadPro-Regular';
    font-size: 20px;
    position: relative;
    z-index: 0;
    border: 2px solid #0D44A8;
    border-radius: 22px;
    box-sizing: border-box;
    text-transform: capitalize;}
.pubMore::before , .home_btn::before {
        transition: all 0.5s ease;
}
.pubMore::before, .pubMoreWhite::before , .home_btn::before  {
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    width: 0;
    height: 0;
    background: #fff;
    z-index: -1;
    border-radius: 22px;
}
.adv_info .title {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.pubMore:hover::before , .home_btn:hover::before {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.home_advantage{background-repeat: no-repeat; background-position: center; background-size: cover; background-color: rgba(0, 0, 0, .5); background-image: url(../img/bg_adv.png); background-attachment: fixed; padding: 6% 0; margin-top: 3%;}
.home_advantage .web_th .brief{opacity: 0.8; font-family: 'MyriadPro-Regular'; margin-top: 30px;}
.advantage_ul{padding: 5% 0 0;}
.advantage_ul li{width: 25%;}
.adv_item .adv_pic{overflow: hidden; height: 70px;}
.adv_item .adv_pic img{display: block; height: 100%;}
.adv_info{font-family: 'MicrosoftPhagsPa-Bold';}
.adv_info .title {
    display: block;
    color: #fff;
    font-size: 26px;
    margin: 25px 0 15px;
}
.adv_info .txt {
    display: block;
    font-family: 'MicrosoftPhagsPa';
    color: #fff;
    line-height: 1.5;
    font-size: 18px;
}

.adv_btn{margin-top: 4%;}
.adv_btn .pubMore{background: #eeeeee; border-color: #eeeeee;}
.adv_item:hover .adv_pic img{animation: swing 0.5s;}
.adv_item:hover .adv_info .title{margin-left: 5px;}
.web_th_left {
    text-align: left;
    max-width: 1400px;
    margin: 0;
}
.web_th .title {
    font-size: 45px;
    font-family: Chaparral Pro-Bold;
    color: #fff;
    text-transform: capitalize;
    line-height: 1.5;
    padding-bottom: 10px;
}
.home_advantage .web_th .brief {
    opacity: 0.8;
    font-family: 'MyriadPro-Regular';
    margin-top: 30px;
    color: #fff;
}
.flexSpaceBe {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -moz-box-pack: justify;
    justify-content: space-between;
}
.web_th_white .title .txt {
    padding-bottom: 15px;
}
.web_th_white .title .txt{position: relative;color: #fff;}
.web_th_white .title .txt::before {
    position: absolute;
    left: 0;
    width: 120px;
    bottom: 0;
    height: 3px;
    background: #fff;
    content: '';
    transition: all 0.3s ease;
}
.adv_item:hover .adv_pic img {
    animation: swing 0.5s;
}
@keyframes swing {
    20% {
        -webkit-transform: rotate(40deg);
        -ms-transform: rotate(40deg);
        transform: rotate(40deg)
    }
    40% {
        -webkit-transform: rotate(-20deg);
        -ms-transform: rotate(-20deg);
        transform: rotate(-20deg)
    }
    60% {
        -webkit-transform: rotate(10deg);
        -ms-transform: rotate(10deg);
        transform: rotate(10deg)
    }
    80% {
        -webkit-transform: rotate(-10deg);
        -ms-transform: rotate(-10deg);
        transform: rotate(-10deg)
    }
    to {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0)
    }
}
.swing {
    -webkit-transform-origin: top center;
    -ms-transform-origin: top center;
    transform-origin: top center;
    -webkit-animation-name: swing;
    animation-name: swing
}
@media only screen and (max-width: 950px) {
	.home_advantage{padding: 30px 0;}
	.adv_info .txt{max-height: unset;}
	.home_advantage .web_th .brief{margin-top: 20px;}
	.advantage_ul{flex-direction: column; padding: 0;}
	.advantage_ul li{padding: 25px 0 0; width: 100%; max-width: unset;}
	.adv_info .title{margin: 15px 0 10px;}
	.adv_btn{margin: 25px auto 0;}
    .adv_btn .pubMore{
        margin: 0 auto;
    }
}
@media only screen and (max-width: 950px) {
    .web_th .title{
        font-size: 24px;
        text-align: center;
    }
    .adv_info .title{
        font-size: 20px;
        text-align: center;
    }
    .adv_info .txt{
        font-size: 16px;
        text-align: center;
    }
    .adv_item .adv_pic img{
        margin: 0  auto;
    }
}